# pandas.Series.tz_convert

Series.tz_convert(tz, axis=0, level=None, copy=True)

  Convert tz-aware axis to target time zone.

  Parameters
    tz str or tzinfo object
    axis the axis to convert
    level int, str, default None

      If axis is a MultiIndex, convert a specific level. Otherwise must be None.

    copy bool, default True

      Also make a copy of the underlying data.

  Returns
    {klass}

      Object with time zone converted axis.

  Raises
    TypeError

      If the axis is tz-naive.